
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout amener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "FilePane"; ObjectID = "56"; */
"56.title" = "FilePane";

/* Class = "NSMenu"; title = "FilePane"; ObjectID = "57"; */
"57.title" = "FilePane";

/* Class = "NSMenuItem"; title = "About FilePane"; ObjectID = "58"; */
"58.title" = "À propos…";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Enregistrer…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Réglages Impression…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Impression…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nouveau";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revenir à la sauvegarde";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Ouvrir récent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Ouvrir récent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Effacer Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide FilePane"; ObjectID = "134"; */
"134.title" = "Masquer FilePane";

/* Class = "NSMenuItem"; title = "Quit FilePane"; ObjectID = "136"; */
"136.title" = "Quitter FilePane";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Stopper la dictée";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Démarrer la dictée";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Corrections…";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Chercher suivant";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Chercher…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Dictée";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Dictée";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Chercher précédent";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Refaire";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Édition";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Chercher";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l'orthographe lors de la saisie";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Chercher";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Utiliser la sélection pour chercher";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Afficher la barre d'outils";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Personnaliser la barre d'outils…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier/coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Citations intelligentes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens évolués";

/* Class = "NSWindow"; title = "FilePane"; ObjectID = "371"; */
"371.title" = "FilePane";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Format";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "Police";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "Police";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Gras";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Italique";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Souligné";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "+ grand";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "+ petit";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "398"; */
"398.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "Afficher les couleurs";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "Copier style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "Coller style";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "Utiliser valeur par défaut";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "Exposant";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "Indice";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "Accroître";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "Baisser";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "411"; */
"411.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "Utiliser valeur par défaut";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "Utiliser aucun";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "Tout utiliser";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "Utiliser valeur par défaut";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "Utiliser aucun";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "Loosen";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Basculer en majuscule";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correction orthographique automatique";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Basculer en minuscule";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Majuscule en début de mot";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Coller et conserver le style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "FilePane Help"; ObjectID = "492"; */
"492.title" = "FilePane Help";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "Center";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "Justify";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "Paste Ruler";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "Paragraph";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "Selection";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Chercher et remplacer…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Document size"; ObjectID = "0WX-hO-tga"; */
"0WX-hO-tga.ibExternalAccessibilityDescription" = "Taille document";

/* Class = "NSButton"; ibShadowedToolTip = "Document size"; ObjectID = "0WX-hO-tga"; */
"0WX-hO-tga.ibShadowedToolTip" = "Taille document";

/* Class = "NSTextFieldCell"; title = "Drop here"; ObjectID = "Ufc-8m-Ycj"; */
"10R-RM-qxf.title" = "Déposer ici";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy text to clipboard"; ObjectID = "30C-E8-liu"; */
"30C-E8-liu.ibExternalAccessibilityDescription" = "Copier texte dans Presse-papier";

/* Class = "NSButton"; ibShadowedToolTip = "Copy text to clipboard"; ObjectID = "30C-E8-liu"; */
"30C-E8-liu.ibShadowedToolTip" = "Copier texte dans Presse-papier";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail image"; ObjectID = "42B-Y2-74I"; */
"42B-Y2-74I.ibExternalAccessibilityDescription" = "Envoyer l'image par courriel";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail image"; ObjectID = "42B-Y2-74I"; */
"42B-Y2-74I.ibShadowedToolTip" = "Envoyer l'image par courriel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel copy operation"; ObjectID = "6di-Md-L2a"; */
"6di-Md-L2a.ibExternalAccessibilityDescription" = "Annuler la copie";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash document"; ObjectID = "78z-7x-q9T"; */
"78z-7x-q9T.ibExternalAccessibilityDescription" = "Mettre à la corbeille le document";

/* Class = "NSButton"; ibShadowedToolTip = "Trash document"; ObjectID = "78z-7x-q9T"; */
"78z-7x-q9T.ibShadowedToolTip" = "Mettre à la corbeille le document";

/* Class = "NSTextFieldCell"; title = "n/a"; ObjectID = "7ar-a8-tzD"; */
"7ar-a8-tzD.title" = "n/a";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Files' size"; ObjectID = "8GX-Bj-nUl"; */
"8GX-Bj-nUl.ibExternalAccessibilityDescription" = "Taille des fichiers";

/* Class = "NSButton"; ibShadowedToolTip = "Files' size"; ObjectID = "8GX-Bj-nUl"; */
"8GX-Bj-nUl.ibShadowedToolTip" = "Taille des fichiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy file menu"; ObjectID = "8c8-qw-axj"; */
"8c8-qw-axj.ibExternalAccessibilityDescription" = "Menu déplacer ou copier fichier";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy file menu"; ObjectID = "8c8-qw-axj"; */
"8c8-qw-axj.ibShadowedToolTip" = "Menu déplacer ou copier fichier";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "8df-fz-gOn"; */
"8df-fz-gOn.ibExternalAccessibilityDescription" = "Créer de nouveaux fichiers et dossiers";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "8df-fz-gOn"; */
"8df-fz-gOn.ibShadowedToolTip" = "Création de nouveaux fichiers et dossiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Print document"; ObjectID = "AvP-H8-9hd"; */
"AvP-H8-9hd.ibExternalAccessibilityDescription" = "Imprimer document";

/* Class = "NSButton"; ibShadowedToolTip = "Print document"; ObjectID = "AvP-H8-9hd"; */
"AvP-H8-9hd.ibShadowedToolTip" = "Impression de document";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy image menu"; ObjectID = "B5u-Xt-PMc"; */
"B5u-Xt-PMc.ibExternalAccessibilityDescription" = "Menu déplacer ou copier image";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy image menu"; ObjectID = "B5u-Xt-PMc"; */
"B5u-Xt-PMc.ibShadowedToolTip" = "Déplacement ou copie d'image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail file"; ObjectID = "B8u-a6-BLU"; */
"B8u-a6-BLU.ibExternalAccessibilityDescription" = "Envoyer fichier par Courriel";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail file"; ObjectID = "B8u-a6-BLU"; */
"B8u-a6-BLU.ibShadowedToolTip" = "Envoi fichier par Courriel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save text to TXT document"; ObjectID = "CSi-a9-qyT"; */
"CSi-a9-qyT.ibExternalAccessibilityDescription" = "Enregistrez le texte au format TXT";

/* Class = "NSButton"; ibShadowedToolTip = "Save text to TXT document"; ObjectID = "CSi-a9-qyT"; */
"CSi-a9-qyT.ibShadowedToolTip" = "Enregistrement du texte au format TXT";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "DQr-Gb-aay"; */
"DQr-Gb-aay.ibExternalAccessibilityDescription" = "Créer de nouveaux fichiers et dossiers";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "DQr-Gb-aay"; */
"DQr-Gb-aay.ibShadowedToolTip" = "Création de nouveaux fichiers et dossiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy path to clipboard"; ObjectID = "DcO-W0-Tnq"; */
"DcO-W0-Tnq.ibExternalAccessibilityDescription" = "Copier le chemin dans le presse-papiers";

/* Class = "NSButton"; ibShadowedToolTip = "Copy path to clipboard"; ObjectID = "DcO-W0-Tnq"; */
"DcO-W0-Tnq.ibShadowedToolTip" = "Copier le chemin dans le presse-papiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail document"; ObjectID = "ENC-gQ-Uwl"; */
"ENC-gQ-Uwl.ibExternalAccessibilityDescription" = "Envoyer le document par courriel";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail document"; ObjectID = "ENC-gQ-Uwl"; */
"ENC-gQ-Uwl.ibShadowedToolTip" = "Envoyer le document par courriel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Desktop picture menu"; ObjectID = "Ek1-A0-vsd"; */
"Ek1-A0-vsd.ibExternalAccessibilityDescription" = "Menu fonds d'écran";

/* Class = "NSButton"; ibShadowedToolTip = "Desktop picture menu"; ObjectID = "Ek1-A0-vsd"; */
"Ek1-A0-vsd.ibShadowedToolTip" = "Menu fonds d'écran";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "FBQ-L1-r7V"; */
"FBQ-L1-r7V.title" = "/chemin";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "HGI-Bb-zEx"; */
"HGI-Bb-zEx.ibExternalAccessibilityDescription" = "Partage";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "HGI-Bb-zEx"; */
"HGI-Bb-zEx.ibShadowedToolTip" = "Partage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IFG-hv-18M"; */
"IFG-hv-18M.title" = "Annuler";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip files"; ObjectID = "Jru-ha-qYK"; */
"Jru-ha-qYK.ibExternalAccessibilityDescription" = "Compacter les fichiers en .zip";

/* Class = "NSButton"; ibShadowedToolTip = "Zip files"; ObjectID = "Jru-ha-qYK"; */
"Jru-ha-qYK.ibShadowedToolTip" = "Compression des fichiers au format .zip";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image converter menu"; ObjectID = "JzU-gG-SJ0"; */
"JzU-gG-SJ0.ibExternalAccessibilityDescription" = "Menu de conversion d'images";

/* Class = "NSButton"; ibShadowedToolTip = "Image converter menu"; ObjectID = "JzU-gG-SJ0"; */
"JzU-gG-SJ0.ibShadowedToolTip" = "Conversion du format de l'image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image menu"; ObjectID = "K5c-f3-uTd"; */
"K5c-f3-uTd.ibExternalAccessibilityDescription" = "Menu du partage d'image";

/* Class = "NSButton"; ibShadowedToolTip = "Share image menu"; ObjectID = "K5c-f3-uTd"; */
"K5c-f3-uTd.ibShadowedToolTip" = "Partage d'image";

/* Class = "NSTextFieldCell"; title = "Loading ..."; ObjectID = "6Rl-2n-9ZN"; */
"6Rl-2n-9ZN.title" = "Chargement ...";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "N4x-6K-iq7"; */
"N4x-6K-iq7.ibExternalAccessibilityDescription" = "Menu de l'éditeur d'image";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "N4x-6K-iq7"; */
"N4x-6K-iq7.ibShadowedToolTip" = " Édition d'images";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reveal document in Finder"; ObjectID = "NHM-zs-Cgz"; */
"NHM-zs-Cgz.ibExternalAccessibilityDescription" = "Afficher le document dans le Finder";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal document in Finder"; ObjectID = "NHM-zs-Cgz"; */
"NHM-zs-Cgz.ibShadowedToolTip" = "Révèle l'emplacement du document dans le Finder";

/* Class = "NSBox"; title = "Box"; ObjectID = "NPz-m1-osa"; */
"NPz-m1-osa.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip file"; ObjectID = "Qrb-vs-jiP"; */
"Qrb-vs-jiP.ibExternalAccessibilityDescription" = "Compacter le fichier en .zip";

/* Class = "NSButton"; ibShadowedToolTip = "Zip file"; ObjectID = "Qrb-vs-jiP"; */
"Qrb-vs-jiP.ibShadowedToolTip" = "Compression du fichier en .zip";

/* Class = "NSBox"; title = "  Glyphs           Words"; ObjectID = "R2j-fa-cjT"; */
"R2j-fa-cjT.title" = "  Glyphes           Mots";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Desktop picture menu"; ObjectID = "RG1-4G-tb7"; */
"RG1-4G-tb7.ibExternalAccessibilityDescription" = "Menu Fond d'écran";

/* Class = "NSButton"; ibShadowedToolTip = "Desktop picture menu"; ObjectID = "RG1-4G-tb7"; */
"RG1-4G-tb7.ibShadowedToolTip" = "Menu Fond d'écran";

/* Class = "NSTextFieldCell"; title = "n/a"; ObjectID = "RiW-es-Fda"; */
"RiW-es-Fda.title" = "n/d";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip image"; ObjectID = "TcY-vr-1R9"; */
"TcY-vr-1R9.ibExternalAccessibilityDescription" = "Compacter l'image en .zip";

/* Class = "NSButton"; ibShadowedToolTip = "Zip image"; ObjectID = "TcY-vr-1R9"; */
"TcY-vr-1R9.ibShadowedToolTip" = "Compression de l'image en .zip";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Tu9-jc-PtG"; */
"Tu9-jc-PtG.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy image menu"; ObjectID = "U44-qK-vAu"; */
"U44-qK-vAu.ibExternalAccessibilityDescription" = "Menu déplacer ou copier l'image";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy image menu"; ObjectID = "U44-qK-vAu"; */
"U44-qK-vAu.ibShadowedToolTip" = "Déplacement ou copie de l'image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert multiple images"; ObjectID = "XBf-ps-ccB"; */
"XBf-ps-ccB.ibExternalAccessibilityDescription" = "Convertir plusieurs images";

/* Class = "NSButton"; ibShadowedToolTip = "Convert multiple images"; ObjectID = "XBf-ps-ccB"; */
"XBf-ps-ccB.ibShadowedToolTip" = "Conversion de plusieurs images";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail image"; ObjectID = "XCv-gI-FuI"; */
"XCv-gI-FuI.ibExternalAccessibilityDescription" = "Placer l'image dans un courriel";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail image"; ObjectID = "XCv-gI-FuI"; */
"XCv-gI-FuI.ibShadowedToolTip" = "Placement de l'image dans un courriel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "Y0m-Bf-ge7"; */
"Y0m-Bf-ge7.ibExternalAccessibilityDescription" = "Menu Éditer l'image";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "Y0m-Bf-ge7"; */
"Y0m-Bf-ge7.ibShadowedToolTip" = "Édition de l'image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reveal file in Finder"; ObjectID = "YXe-FR-ETX"; */
"YXe-FR-ETX.ibExternalAccessibilityDescription" = "Afficher le fichier dans le Finder";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal file in Finder"; ObjectID = "YXe-FR-ETX"; */
"YXe-FR-ETX.ibShadowedToolTip" = "Afficher le fichier dans le Finder";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy image path to clipboard"; ObjectID = "ZJc-zX-LHC"; */
"ZJc-zX-LHC.ibExternalAccessibilityDescription" = "Copier le chemin de l'image dans le presse-papiers";

/* Class = "NSButton"; ibShadowedToolTip = "Copy image path to clipboard"; ObjectID = "ZJc-zX-LHC"; */
"ZJc-zX-LHC.ibShadowedToolTip" = "Copie du chemin de l'image dans le presse-papiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert to PDF"; ObjectID = "axq-PB-3UY"; */
"axq-PB-3UY.ibExternalAccessibilityDescription" = "Convertir au format PDF";

/* Class = "NSButton"; ibShadowedToolTip = "Convert to PDF"; ObjectID = "axq-PB-3UY"; */
"axq-PB-3UY.ibShadowedToolTip" = "Convertion au format PDF";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash files"; ObjectID = "b1Q-RG-Z3C"; */
"b1Q-RG-Z3C.ibExternalAccessibilityDescription" = "Placer les fichiers à la corbeille";

/* Class = "NSButton"; ibShadowedToolTip = "Trash files"; ObjectID = "b1Q-RG-Z3C"; */
"b1Q-RG-Z3C.ibShadowedToolTip" = "Placer les fichiers à la corbeille";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New e-mail with text"; ObjectID = "bLL-Uo-F5G"; */
"bLL-Uo-F5G.ibExternalAccessibilityDescription" = "Nouveau courriel avec le texte";

/* Class = "NSButton"; ibShadowedToolTip = "New e-mail with text"; ObjectID = "bLL-Uo-F5G"; */
"bLL-Uo-F5G.ibShadowedToolTip" = "Nouveau courriel avec le texte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image dimensions "; ObjectID = "cLM-pX-N3p"; */
"cLM-pX-N3p.ibExternalAccessibilityDescription" = "Dimensions de l'image ";

/* Class = "NSButton"; ibShadowedToolTip = "Image dimensions "; ObjectID = "cLM-pX-N3p"; */
"cLM-pX-N3p.ibShadowedToolTip" = "Dimensions de l'image ";

/* Class = "NSButtonCell"; title = "Copy to clipboard"; ObjectID = "cNI-kq-uK6"; */
"cNI-kq-uK6.title" = "Copier dans le Presse-papiers";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "ceL-r5-sUC"; */
"ceL-r5-sUC.title" = "/chemin";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "e0C-E1-5H9"; */
"e0C-E1-5H9.ibExternalAccessibilityDescription" = "Créer de nouveaux fichiers et dossiers";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "e0C-E1-5H9"; */
"e0C-E1-5H9.ibShadowedToolTip" = "Création de nouveaux fichiers et dossiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image menu"; ObjectID = "eIG-dt-GQz"; */
"eIG-dt-GQz.ibExternalAccessibilityDescription" = "Menu Partager Imager";

/* Class = "NSButton"; ibShadowedToolTip = "Share image menu"; ObjectID = "eIG-dt-GQz"; */
"eIG-dt-GQz.ibShadowedToolTip" = "Partage de l'image";

/* Class = "NSButtonCell"; title = "Save to TXT"; ObjectID = "eLh-Hy-FY9"; */
"eLh-Hy-FY9.title" = "Enregistrer au format TXT";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Facebook message with text"; ObjectID = "ehW-BH-2v2"; */
"ehW-BH-2v2.ibExternalAccessibilityDescription" = "Partager sur Facebook en texte";

/* Class = "NSButton"; ibShadowedToolTip = "New Facebook message with text"; ObjectID = "ehW-BH-2v2"; */
"ehW-BH-2v2.ibShadowedToolTip" = "Partager sur Facebook en texte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Twitter message with text"; ObjectID = "f11-el-OgZ"; */
"f11-el-OgZ.ibExternalAccessibilityDescription" = "Envoyer le texte sur Twitter";

/* Class = "NSButton"; ibShadowedToolTip = "New Twitter message with text"; ObjectID = "f11-el-OgZ"; */
"f11-el-OgZ.ibShadowedToolTip" = "Envoi du texte sur Twitter";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "fH2-cs-KGs"; */
"fH2-cs-KGs.ibExternalAccessibilityDescription" = "Partage";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "fH2-cs-KGs"; */
"fH2-cs-KGs.ibShadowedToolTip" = "Partage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image size"; ObjectID = "gv3-f9-qmR"; */
"gv3-f9-qmR.ibExternalAccessibilityDescription" = "Taille de l'image";

/* Class = "NSButton"; ibShadowedToolTip = "Image size"; ObjectID = "gv3-f9-qmR"; */
"gv3-f9-qmR.ibShadowedToolTip" = "Taille de l'image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash file"; ObjectID = "hIi-qk-qnr"; */
"hIi-qk-qnr.ibExternalAccessibilityDescription" = "Placer le fichier dans la Corbeille";

/* Class = "NSButton"; ibShadowedToolTip = "Trash file"; ObjectID = "hIi-qk-qnr"; */
"hIi-qk-qnr.ibShadowedToolTip" = "Placer le fichier dans la Corbeille";

/* Class = "NSBox"; title = "Box"; ObjectID = "k9s-sq-k0h"; */
"k9s-sq-k0h.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash image"; ObjectID = "kc3-CJ-adF"; */
"kc3-CJ-adF.ibExternalAccessibilityDescription" = "Placer l'image dans la Corbeille";

/* Class = "NSButton"; ibShadowedToolTip = "Trash image"; ObjectID = "kc3-CJ-adF"; */
"kc3-CJ-adF.ibShadowedToolTip" = "Placer l'image dans la Corbeille";

/* Class = "NSTextFieldCell"; title = "Initializing..."; ObjectID = "loR-Sl-wBf"; */
"loR-Sl-wBf.title" = "Initialisation...";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy image URL to clipboard"; ObjectID = "mhO-4W-8eY"; */
"mhO-4W-8eY.ibExternalAccessibilityDescription" = "Copier l'URL de l'image dans le presse-papiers";

/* Class = "NSButton"; ibShadowedToolTip = "Copy image URL to clipboard"; ObjectID = "mhO-4W-8eY"; */
"mhO-4W-8eY.ibShadowedToolTip" = "Copie de l'URL de l'image dans le presse-papiers";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nXf-ZR-F7y"; */
"nXf-ZR-F7y.title" = "Annuler";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move and copy files"; ObjectID = "nk8-GT-zIg"; */
"nk8-GT-zIg.ibExternalAccessibilityDescription" = "Déplacer et copier des fichiers";

/* Class = "NSButton"; ibShadowedToolTip = "Move and copy files"; ObjectID = "nk8-GT-zIg"; */
"nk8-GT-zIg.ibShadowedToolTip" = "Déplacement et copie des fichiers";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "p7Y-Yt-Io1"; */
"p7Y-Yt-Io1.title" = "/chemin";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save image"; ObjectID = "qZE-pd-GRM"; */
"qZE-pd-GRM.ibExternalAccessibilityDescription" = "Enregistrer l'image";

/* Class = "NSButton"; ibShadowedToolTip = "Save image"; ObjectID = "qZE-pd-GRM"; */
"qZE-pd-GRM.ibShadowedToolTip" = "Enregistrement de l'image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip document"; ObjectID = "qlQ-Vy-JMd"; */
"qlQ-Vy-JMd.ibExternalAccessibilityDescription" = "Compacter le document au format .zip";

/* Class = "NSButton"; ibShadowedToolTip = "Zip document"; ObjectID = "qlQ-Vy-JMd"; */
"qlQ-Vy-JMd.ibShadowedToolTip" = "Compression .Zip du document";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File size (click to copy to clipboard)"; ObjectID = "rlX-0n-YhQ"; */
"rlX-0n-YhQ.ibExternalAccessibilityDescription" = "Taille du fichier (clic pour copier dans le presse-papiers)";

/* Class = "NSButton"; ibShadowedToolTip = "File size (click to copy to clipboard)"; ObjectID = "rlX-0n-YhQ"; */
"rlX-0n-YhQ.ibShadowedToolTip" = "Taille du fichier (clic pour copier dans le presse-papiers)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail files"; ObjectID = "rrd-fo-8lJ"; */
"rrd-fo-8lJ.ibExternalAccessibilityDescription" = "Envoyer les Fichiers par courriel";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail files"; ObjectID = "rrd-fo-8lJ"; */
"rrd-fo-8lJ.ibShadowedToolTip" = "Envoi de fichiers par courriel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "tzb-Dt-afo"; */
"tzb-Dt-afo.ibExternalAccessibilityDescription" = "Partage";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "tzb-Dt-afo"; */
"tzb-Dt-afo.ibShadowedToolTip" = "Partage";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "wjp-rx-wgf"; */
"wjp-rx-wgf.title" = "/chemin";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create a new folder and move files there"; ObjectID = "xZu-gL-tYD"; */
"xZu-gL-tYD.ibExternalAccessibilityDescription" = "Créer un nouveau dossier pour y placer des fichiers";

/* Class = "NSButton"; ibShadowedToolTip = "Create a new folder and move files there"; ObjectID = "xZu-gL-tYD"; */
"xZu-gL-tYD.ibShadowedToolTip" = "Création d'un nouveau dossier pour y placer des fichiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy file path to clipboard"; ObjectID = "yEL-bB-srL"; */
"yEL-bB-srL.ibExternalAccessibilityDescription" = "Copier le chemin du fichier dans le presse-papiers";

/* Class = "NSButton"; ibShadowedToolTip = "Copy file path to clipboard"; ObjectID = "yEL-bB-srL"; */
"yEL-bB-srL.ibShadowedToolTip" = "Copie du chemin du fichier dans le presse-papiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "yZB-j4-fH4"; */
"yZB-j4-fH4.ibExternalAccessibilityDescription" = "Menu de l'éditeur d'image";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "yZB-j4-fH4"; */
"yZB-j4-fH4.ibShadowedToolTip" = "Menu de l'éditeur d'image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "ypf-xt-8Gf"; */
"ypf-xt-8Gf.ibExternalAccessibilityDescription" = "Créer de nouveaux fichiers et dossiers";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "ypf-xt-8Gf"; */
"ypf-xt-8Gf.ibShadowedToolTip" = "Création de nouveaux fichiers et dossiers";
